/**

Twitter Bootstrap Details

Label	                Layout width	    Column width	Gutter width

Large display           1200px and up	    70px	        30px
Default                 980px and up	    60px	        20px
Portrait tablets        768px and above	    42px	        20px
Phones to tablets       830px and below	    Fluid columns, no fixed widths
Phones                  480px and below	    Fluid columns, no fixed widths

Class	            Phones              Tablets             Desktops
                    830px and below     979px to 768px      Default

.visible-phone      Visible	            Hidden	            Hidden
.visible-tablet     Hidden	            Visible	            Hidden
.visible-desktop    Hidden	            Hidden	            Visible
.hidden-phone       Hidden	            Visible	            Visible
.hidden-tablet      Visible             Hidden              Visible
.hidden-desktop     Visible             Visible	            Hidden

**/


@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

/* Large desktop */
@media (min-width: 1200px) {
    body {
    }
}
    /* Large desktop */
@media (min-width: 1270px) {
    .bg_priceboxes_container .premium .bg_teaserHead h5:after {
        border-width: 16px 16px 0 0;
    }
    .bg_priceboxes_container .premium .bg_teaserHead h5:before {
        border-width: 0 16px 16px 0;
    }
}

@media (min-width:1201px) and (max-width: 1270px) {
    .bg_testimonial h2 {
        font-size: 28px;
    }

    .controls #user_birthday_day,
    .controls #user_birthday_month,
    .controls #user_birthday_year {
        width: 105px;
    }
}

@media (max-width: 1200px) {
    .mitgliedschaftBusiness .span45.bg_teaserBox,
    .mitgliedschaft .span45.bg_teaserBox,
    .vorteile .span45.bg_teaserBox {
        margin-bottom: 20px;
    }

    .bg_stoerer {
        right: -10px;
    }

    /* Dokus image overlay
       ------------------------------------------- */
    .bg_imgCaption {
        position: static;
        padding-left: 0;
        height: auto;
        max-height: 65px;
    }

    .bg_dokus .span3>.bg_center h2 {
        font-size: 24px;
    }

    .bg_moreTeaser h2 {
        font-size: 24px;
    }
    .bg_moreTeaser p {
        font-size: 14px;
        line-height: 20px;
    }

    .bg_dokus_playlist .bg_sidebarPadding {
        margin: 15px 0 0 0 !important;
        text-align: center !important;
        float: none !important;
        width: auto !important;
    }
    .bg_dokus_playlist .bg_sidebarPadding > * {
        float: none !important;
        text-align: center !important;
    }

    .bg_testimonial-row .span3 {
        float: none;
        width: 100%;
    }

    .bg_dokus_playlist .bg_yellowaction.spacer {
        margin-bottom: 15px;
    }

    .controls #user_birthday_day,
    .controls #user_birthday_month,
    .controls #user_birthday_year {
        width: 75px;
    }
}

@media (min-width: 481px) and (max-width: 1200px) {
    /* testimonials */
    .bg_testimonials .bg_testimonial-row .span3 {
        margin: 0 0 10px;
        overflow: hidden;
        background-color: #F5F3F0;
    }
    .bg_testimonials .bg_testimonial-row .span3:nth-child(3n+1) {
        margin-bottom: 10px;
    }
    .bg_testimonials .bg_testimonial-row .bg_testimonial .bg_testimonial__image,
    .bg_testimonials .bg_testimonial-row .bg_testimonial .bg_testimonial__content {
        float: left;
    }
    .bg_testimonials .bg_testimonial-row .bg_testimonial .bg_testimonial__image {
        width: 30%;
    }
    .bg_testimonials .bg_testimonial-row .bg_testimonial .bg_testimonial__image img {
        width: 100%;
    }
    .bg_testimonials .bg_testimonial-row .bg_testimonial .bg_testimonial__content {
        width: 70%;
    }
    .bg_testimonial h2 {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 12px;
    }
}

@media (min-width: 980px) and (max-width: 1200px) {
    body {
    }


    .bg_priceboxes_container .premium .bg_teaserHead h5:after {
        border-width: 12px 12px 0 0;
    }
    .bg_priceboxes_container .premium .bg_teaserHead h5:before {
        border-width: 0 11px 11px 0;
    }
    .bg_quote {
        margin-top: 0;
    }
    .bg_quote p {
        margin-bottom: 12px;
    }

    .bg_teaserContainer .rsContent .bg_sloganStartpage {
        top: 15px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 831px) and (max-width: 979px) {
    body {
    }

    .bg_contact-form div.span3,
    .bg_contact-form div.span5 {
        width: 228px;
    }
    .bg_contact-form input.span5,
    .bg_contact-form textarea.span5,
    .bg_contact-form .uneditable-input.span5 {
        width: 216px;
    }

    .bg_profile .bg_prompttext {
        display: none;
    }

    .controls #user_birthday_day,
    .controls #user_birthday_month,
    .controls #user_birthday_year {
        width: 100%;
    }
}

@media (max-width: 979px) {
    .bg_sidebarBox h3 {
        font-size: 20px;
    }

    /* contact form */
    .bg_contact-form #contact_message {
        height: 300px;
    }
    body input.search-query, .search-query .select2-choices,
    .form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
    input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
        font-size: 16px;
    }
    .btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover,
    .bootstrap-select.btn-group .btn .filter-option {
        font-size: 16px;
    }

    .bg_steps {
        width: 70%;
    }

    .navbar .btn-navbar {
        display: none;
    }

    /* testimonials */
    .bg_quote {
        margin-top: 12px;
    }
    .bg_quote p {
        margin-bottom: 12px;
    }

    .bg_priceboxes_container .price_01,
    .bg_priceboxes_container .price_02,
    .bg_priceboxes_container .price_03
    {
        width: 47%;
        float: left;
        margin: -15px 1% 30px 1%;
    }

    .bg_registerform .bg_priceboxes_container .price_01,
    .bg_registerform .bg_priceboxes_container .price_02,
    .bg_registerform .bg_priceboxes_container .price_03 {
        margin-top: 0;
    }
    .bg_priceboxes_container .premium .bg_teaserHead h5 {
        width: 100%;
        margin: 30px 0 0 0;
    }
    .bg_priceboxes_container .premium .bg_teaserHead h5:after {
        border: none;
    }
    .bg_priceboxes_container .premium .bg_teaserHead h5:before {
        border: none;
    }
    .bg_teaserHead div:after {
        border: none;
    }

    .bg_teaserContainer .rsContent .bg_sloganStartpage {
        position: static;
        margin: 10px 0 40px 0;
        padding: 0;
    }


    .bg_tourpart1,
    .bg_tourpart2 {
        display: block;
        width: 100%;
        margin: 0;
    }
    .bg_tourpart1 {
        margin: 0 0 30px 0;
    }

    .bg_priceboxes_container .bg_price_best_membership,
    .bg_priceboxes_container .bg_price_best_membership_team {
        display: none !important;
    }

    .bg_testimonial h2 {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 12px;
    }
}

@media (min-width: 831px) {
    .nav-collapse,
    .nav-collapse.collapse {
        height: auto !important;
        overflow: visible !important;
    }
    .js-ready.js-nav .phone-logo {
        position: absolute;
        left: 270px;
    }

    .bg_kursDetail {
        position: relative;
    }
    .bg_kursDetail .playlist_span {
        position: absolute;
        top: 0;
        right: 0;
    }

    #welcome-message {
        top: 0;
    }
    #welcome-message p {
        line-height: 1.5;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 830px) {

    #outer-wrap {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .logged-in #outer-wrap {
        margin-left: 0;
    }

    .logged-in #swipe-menu {
        display: block;
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        height: 40px;
        background-color: rgba(246, 103, 89, 0.3);
        text-align: center;
        text-transform: uppercase;
        line-height: 40px;
        color: #fff;
        text-shadow: 1px 1px 1px #333;
        z-index: 99999999;
    }

    h1,
    h2 {
        font-size: 26px;
    }

    p {
        margin-bottom: 15px;
    }

    .span45 {
        margin-left: 0;
        width: auto;
    }

    .nav-tabs li {
        float: none;
        margin-right: 0;
    }
    #myTab {
        margin-top: 20px;
    }
    #myTab li {
        margin-right: 0;
    }
    #myTab.nav-tabs li.active a {color:#000;}
        #myTab.nav-tabs li a {
            position: relative;
            border: 1px solid #cecece;
            cursor: pointer;
            border-radius: 0;
        }
            #myTab.nav-tabs li a:after {
                content: "";
                position: absolute;
                top: 50%;
                right: 10px;
                width: 0;
                height: 0;
                margin-top: -6px;
                border-style: solid;
                border-width: 6px;
                border-color: transparent transparent transparent #AAA;
                pointer-events: none;
            }
        #myTab.nav li.active a {
            background-color: #e4e3da;
        }
        #myTab.nav-tabs li:first-child a {
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
        }
        #myTab.nav-tabs li:last-child a {
            border-bottom-left-radius: 6px;
            border-bottom-right-radius: 6px;
        }
        #myTab.nav li a {
            margin-bottom: 0;
        }

    body .content {
        padding: 0 20px;
    }

    #header-wrapper .phone-logo {
        display: block;
    }

    /* Top bar and login box
       ------------------------------------------- */
    .bg_headernav {
        min-width: 300px;
    }
        .bg_headernav > .container {
            left: 0 !important;
        }

    .bg_headernav .phone-logo {
        margin-left: 60px;
    }

    .headingnav {
        right: 0px;
    }

    .headingnav li.visible-phone a {
        padding-top: 0;
    }

    .bg_loginBox {
        position: absolute;
        top: 15px;
        right: 0;
        width: 100%;
        min-width: 280px;
        background: #fff;
    }
        .bg_loginBox form {
            width: 95%;
            margin: 0 auto;
            padding: 0;
        }
        .bg_loginBox form .span7 {
            border: none;
            padding: 0;
        }
        .bg_loginBox .bg_loginSocial {
            margin: 0;
        }

    .bg_profilHeader {
        border: none;
        left: auto;
        margin-left: 0;
        height: auto;
        overflow: hidden;
    }
        .bg_profilHeader:before {
            display: none;
        }
        .bg_profilHeader h2 {
            margin-top: 10px;
            margin-bottom: 10px;
        }

    #header {
        padding: 0 10px 10px;
    }

    #content {
        padding: 0 10px;
    }
    #content .sly {
        margin-left: -10px;
        margin-right: -10px;
    }

    /* Left side navigation
       ------------------------------------------- */
    .bg_phone-menu {
        display: block;
    }
    #nav {
        display: block;
        position: absolute;
        top: 0;
    }
    #nav .block {
        position: relative;
        padding: 0;
        width: 100%;
        height: 100%;
    }

    #nav .bg_sideBarNav {
        position: absolute;
        top: 0;
        right: 0;
        display: none;
        width: 73px;
        height: 100%;
        float: none;
    }
    body.logged-in #nav .bg_sideBarNav {
        display: block;
    }

    #bg_sidebar_nav {
        display: block;
    }
    #main-nav {
        display: none;
    }

    .js-ready #nav {
        height: 100%;
        width: 100%;
        -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
        box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    }
    .js-ready #nav .block {
        background: transparent;
    }
    .js-ready #nav .close-btn {
        display: block;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
        opacity: 0.7;
    }
    .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

    .js-ready #nav {
        left: -100%;
        top: 35px;
    }
    .js-ready #inner-wrap {
        left: 0;
    }

    .js-nav #inner-wrap {
        left: 100%;
    }

    .csstransforms3d.csstransitions.js-ready #header-wrapper {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: -moz-transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .csstransforms3d.csstransitions.js-ready #nav {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .csstransforms3d.csstransitions.js-ready #inner-wrap {
        left: 0 !important;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: -moz-transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .csstransforms3d.csstransitions.js-nav #inner-wrap {
        -webkit-transform: translate3d(100%, 0, 0)/* scale3d(1, 1, 1)*/;
        -moz-transform: translate3d(100%, 0, 0)/* scale3d(1, 1, 1)*/;
        -ms-transform: translate3d(100%, 0, 0)/* scale3d(1, 1, 1)*/;
        -o-transform: translate3d(100%, 0, 0)/* scale3d(1, 1, 1)*/;
        transform: translate3d(100%, 0, 0)/* scale3d(1, 1, 1)*/;
    }

    /** Use the following to make it a nice slide-in/out effect within the #sidr container **/
    /*
    .js-nav .bg_sideBarContent,
    .js-nav #sidr {
        width: auto;
        position: static;
    }*/

    #sidr {
        display: block;
        width: auto;
        float: none;
    }
    body.logged-in #sidr {
        margin-right: 75px;
    }

    /* Header Slot (navbar + searchbar)
       ------------------------------------------- */
    .bg_headerSlot {
        margin-top: 0;
        padding-top: 50px;
    }

    /*.form-search .select2-container,
    .form-search .select2-choices,
    .form-search .select2-input {
        width: 100% !important;
    }*/

    #inner-wrap .bg_headerSlot .form-search {
        margin: 0;
    }

    /* Content navigation
       ------------------------------------------- */

    #main-nav .nav {
        margin: 0;
    }
/*
    .navbar {
        left: -20px;
        top: 30px;
        padding-bottom: 10px;
    }
    */
    .navbar-inner {
        position: absolute;
        top: -40px;
        left: 10px;
        margin: 0;
        padding: 0;
        background-color: #fff;
        z-index: 100;
    }
    .bg_headerSlot .open .navbar-inner {
        padding: 0 10px 30px 10px;
        border-bottom: 2px solid #999;
        border-radius: 0;
    }

    .navbar .btn-navbar {
        margin-right: -10px;
    }
    .bg_headerSlot .open .btn-navbar {
        margin-right: 0;
    }


    .navbar .navbar-inner .nav {
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .navbar .nav li,
    .navbar .nav li a {
        float: none !important;
        display: block;
        width: 100%;
        padding: 0;
    }
    .navbar .nav li a {
        padding: 10px 0 3px 0 !important;
    }

    .navbar .nav .navdropdown,
    .navbar .nav .dropdown-menu {
        margin: 10px 0 20px 20px;
        padding: 0;
        border: none;
        border-radius: 0;
    }

    .navbar .nav .navdropdown li h4 {
        color: #2a2a2a;
        font-family: 'Futura W01 Book', arial, sans-serif;
        margin: 5px 0 0 0;
    }

    .navbar .nav .navdropdown li ul li a {
        color: #2a2a2a;
        font-family: 'Futura W01 Book', arial, sans-serif;
        font-size: 12px;
        line-height: 12px;
        text-transform: none;
        padding: 0;
        margin: 0;
    }

    .navbar .nav > li > .dropdown-menu:before,
    .navbar .nav > li > .dropdown-menu:after {
        display: none !important;
    }


    .bg_contentMainTeaser {
        padding: 20px 0;
    }
    .bg_contentMainTeaser h2 {
        font-size: 24px;
    }
    .bg_contentMainTeaser p {
        font-size: 18px;
    }

    .bg_teaserImg {
        margin-bottom: 20px;
    }

    .bg_membershipMoreInfo {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    /* Profile pages
       ------------------------------------------- */
    .bg_profileBg {
        margin: 15px 0;
        height: 90px;
    }

    .bg_profileactions ul li {
        display: block;
        border: none;
    }
    .bg_profileactions ul li a {
        padding: 6px;
        display: block;
        font-size: 14px;
    }


    /* Other content
       ------------------------------------------- */

    #footer {
        margin-top: 20px;
        background: none;
        padding: 0 20px;
    }
        #footer .bg_footer-nav {
            background: none;
        }
        #footer ul {
            margin: 0 10px;
        }
        #footer .footerlinks {
            margin-top: 0;
            margin-bottom: 0;
        }
        #footer .footerlinks .span2 {
            float: left;
            width: 50%;
        }
        #footer .footerlinks .span2:nth-child(2n+1) {
            clear: both;
        }
        #footer .bg_footer-nav .footerlinks:before {
            display: none;
        }

    #footer .bg_footer-nav .container {
        min-height: 0;
    }
    .bg_footerlogo {
        position: relative;
        top: 0;
        left: 0;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .well {
        padding: 9px;
    }
    /* =FAQ´s */
    .bg_faq ul {
        margin-bottom: 6px;
    }
    .bg_faq .bg_mostViewed {
        border: none;
    }

    /* contact form */
    .bg_contact-form #contact_message {
        height: 100px;
    }

    /* courses page */
    .bg_courses {
    }
        .bg_courses__list,
        .bg_courses__list-filter {
            float: none;
        }

    #bg_playlist .bg_videoLink {
        padding-left: 15px;
    }
    #bg_playlist ul li ul li a.bg_iconPlaylist,
    #bg_playlist .course a.bg_iconPlaylist {
        width: 40px;
    }

    /* vorteile page */
    .bg_vorteileBox {
        margin-bottom: 15px;
    }
    .vorteile h2.spacer {
        font-size: 26px;
        line-height: 1.2em;
    }
    .bg_bestMembershipMembers {
        display: none;
    }
    .mitgliedschaftBusiness .span45.bg_teaserBox, .mitgliedschaft .span45.bg_teaserBox, .vorteile .span45.bg_teaserBox {
        min-height: 100px;
    }
    .mitgliedschaftBusiness .bg_infoteaser, .mitgliedschaft .bg_infoteaser, .vorteile .bg_infoteaser {
        min-height: 0;
    }
    .bg_teaserHead h5 {
        font-size: 40px;
    }

    /* trainer page */
    .bg_trainer .span9 .span3,
    .bg_trainer .span9 .span6 {
        height: auto;
    }

    /* register pages */
    .bg_reg01 {
        margin-top: 10px;
    }
    .bg_steps {
        width: auto;
    }
    .bg_registerform .bg_submit-row {
        float: none;
    }
    body.registerStep2 .bg_registerContent,
    body.registerStep2 .bg_registerContent .span9 {
        max-width: none;
    }
    .bg_stoerer {
        position: static;
        width: auto;
        height: 191px;
        background-position: 50% 10px;
    }

    /* profil pages */
    form.bg_playlistProfil {
        float: left;
    }

    .bg_selectarrow {
        display: none;
    }
    .bg_profile .bg_prompttext {
        display: none;
    }
    .bg_profile .form-search {
        float: none;
    }

    /* mitgliedschaften */
    .mitgliedschaftBusiness .span3 {
        margin-left: 0;
        width: auto;
    }

    .navbar .btn-navbar {
        display: block;
    }
    .nav-collapse,
    .nav-collapse.collapse {
        overflow: hidden;
        height: 0;
    }

    .bg_tableImg img {
        max-width: 50px;
    }

    .editable-container .editable-buttons {
        display: block;
        margin: 7px 0;
    }
    a.bg_socialLoginLink {
        padding-left: 50px;
    }

    /* testimonials */
    .bg_testimonials .bg_testimonial-row .span3:nth-child(3n + 1) {
        margin: 10px 0;
    }
    .bg_testimonials .bg_testimonial {
        margin: 10px 0;
    }

    .bg_banner-box h2 {
        font-size: 20px;
    }

    /* Homepage */
    .bg_infolernen .span4 {
        width: 100%;
        margin-right: 3%;
        float: left;
    }
    .bg_moreTeaser > .row > .bg_right {
        width: 45%;
        float: left;
    }
    .bg_moreTeaser > .row > .bg_center {
        width: 45%;
        float: right;
        text-align: left !important;
    }.bg_moreTeaser > .row > .bg_center p {
        text-align: left !important;
    }
    .bg_moreTeaser > .row > .bg_left {
        clear: both;
        width: 100%;
        text-align: center !important;
    }
    .bg_moreTeaser > .row > .bg_left p {
        text-align: center;
    }

    .bg_infoteaser {
        padding: 10px 0;
    }
    .bg_infoteaserimage {
        text-align: center;
    }
    .bg_infoteaserimage img {
        padding: 10px 0;
        margin: 10px 0;
    }
    .bg_infoteaser > .container > .row > .span6 {
        width: 80%;
        margin: 0 auto;
    }

    .bg_trainerteaser .row > .span6 {
        width: 80%;
        margin: 20px auto;
    }

    .bg_partnerteaser .row > .span2 {
        width: 29%;
        margin-left: 2%;
        margin-right: 2%;
        float: left;
    }

    .bg_dokus_playlist .bg_sidebarPadding > p {
        text-align: left !important;
        margin-right: 15px;
    }

    .bg_testimonial .row > img {
        width: 30%;
        float: left;
        margin: 0 15px 0 0;
    }
    .bg_testimonial .row > .bg_quote {
        width: 65%;
        float: right;
    }

    .mitgliedschaftBusinessBg {
        margin-bottom: 0;
    }

    .bg_sloganStartpage {
        left: 0;
    }
    .bg_sloganStartpage a {
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .kurse_author_detail {
        float: left;
        width: 60%;
    }
    .kurse_share_buttons {
        float: right;
        width: 35%;
        text-align: right;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .bg_blog_entry .article {
        padding: 0 15px;
    }
    .blog-image {
        margin: 15px 0;
    }
    .blog-preview {
        margin: 15px 0;
    }

    .bg_blog .addthis_toolbox {
        margin: -10px 0 20px 0;
    }

    body #how-it-works-modal {
        width: 100%;
        margin-left: -21px;
    }

    .playlist_span {
        margin-top: 20px;
    }

    #footer {
        margin-bottom: 0;
        padding-bottom: 40px;
    }

    .bg_sidebarBox {
        display: none !important;
    }

    .controls #user_birthday_day,
    .controls #user_birthday_month,
    .controls #user_birthday_year {
        width: 125px;
        display: inline-block;
    }

	/* QUIZ RESULTS */

	section.quizResults .answers, section.quizResults .correctAnswer .answers {
		padding-right: 1em;
		margin-right: 0;
		background: none;
	}

	section.quizResults .percentageBarBg {
		margin-right: 0;
	}

} /** end (max-width: 830px) **/

@media (min-width: 481px) and (max-width: 830px) {
    /* testimonials */
    .bg_testimonials .bg_testimonial {
        overflow: hidden;
        background-color: #F5F3F0;
    }
        .bg_testimonials .bg_testimonial .bg_testimonial__image,
        .bg_testimonials .bg_testimonial .bg_testimonial__content {
            float: left;
        }
        .bg_testimonials .bg_testimonial .bg_testimonial__image {
            width: 30%;
        }
            .bg_testimonials .bg_testimonial .bg_testimonial__image img {
                width: 100%;
            }
        .bg_testimonials .bg_testimonial .bg_testimonial__content {
            width: 70%;
        }

    /* trainer-detail */
    .bg_trainer-detail {
        overflow: hidden;
    }
    .bg_trainer-detail .bg_trainer-detail__image,
    .bg_trainer-detail .bg_trainer-detail__content {
        float: left;
    }
    .bg_trainer-detail .bg_trainer-detail__image {
        width: 30%;
    }
    .bg_trainer-detail .bg_trainer-detail__image img {
        width: 100%;
    }
    .bg_trainer-detail .bg_trainer-detail__content {
        padding-right: 0;
        padding-left: 5%;
        width: 65%;
    }

    .bg_sidebarBox {
        display: none !important;
        width: 47%;
        float: left;
        margin-right: 1%;
        margin-left: 1%;
    }

    .bg_dokus > .row > .span9 > .row > .span3
    {
        width: 47%;
        float: left;
        margin-right: 1%;
        margin-left: 1%;
    }
}

@media (min-width: 480px) and (max-width: 1270px) {
    .span45 {
        width: 47%;
        float: left;
        margin-left: 2%;
    }

    .vorteile .span9 > .row.spacer > .span45 {
        width: 98%;
    }
}

@media (max-width: 540px) {
    .bg_priceboxes .span45 {
        width: 80%;
        float: none;
        margin: 20px auto;
    }
}

@media (max-width: 480px) {
    .bg_addToPlaylist {
        width: 280px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .bg_sloganStartpage h1 {
        font-size: 25px;
        line-height: 32px;
    }
    .bg_sloganStartpage p {
        font-size: 17px;
        line-height: 21px;
    }
    .bg_sloganStartpage a {
        margin: 6px auto;
    }
    #full-width-slider .rsBullets {
        display: none;
    }

    /* testimonials */
    .bg_testimonials .bg_testimonial .bg_testimonial__image img,
    .bg_trainer-detail .bg_trainer-detail__image img {
        width: 100%;
    }
    .bg_headerSlot .form-search .search-query {
        width: 255px;
    }

    .bg_register-button {
        display: none !important;
    }

    .bg_dokus_playlist .bg_sidebarPadding > p {
        text-align: center !important;
        margin-right: 0 !important;
    }
	#pro-link {
		margin-left: 0;
	}
	#pro-link .divider {
		margin-left: 0.2em;
		margin-right: 0.2em;
	}
} /** end (max-width: 480px) **/

@media(max-width: 520px) {
    .bg_priceboxes {
        margin-bottom: 20px;
    }
    .bg_priceboxes_container .price_01,
    .bg_priceboxes_container .price_02,
    .bg_priceboxes_container .price_03 {
        text-align: center;
        width: 100%;
        height: auto;
        min-height: 0;
        float: none;
        margin: 0 0 25px 0;
        top: 0;
        left: 0;
    }
    .premium .bg_teaserHead h5 {
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }

    .bg_teaser_block {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bg_teaser_block h2 {
        font-size: 28px;
    }
}
